<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Positionierung 1</title>
    <link rel="stylesheet" type="text/css" href="positionierung1.css">
</head>
<body>

<div id="relativesDIV">
    <div id="absoulutesDIV"></div>
</div>

<br><br><br><br><br><br><br><br>

<span>Relative</span> und <b>Absoulute</b> Positionierung sind voll super!

</body>
</html>